
    body{
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
    }
    #container{
        margin-bottom: 20px;
    }

    /*  ############### Sample Panel  ############### */

    .accordionItem{
        padding: 10px;
    }
        .sampleTable td{
            text-align: center;
        }
        .sampleTable img{
            border: 1px solid #333333;
        }

        .sampleTableBorder td{
            border: 1px solid #a9a9a9;
            padding: 4px 8px;
        }
        td.downloadFullList{
            font-weight: bold;
            background-color: #d3d3d3;
        }

    img.sampleThumb{
        cursor: pointer;
    }

    a.sampleLink{
        -webkit-appearance: button;
        -moz-appearance: button;
        appearance: button;
        text-decoration: none;
        color: initial;
        padding: 2px 6px;
        background-color: #ebebeb;
    }
    a.sampleLink:hover{
        background-color: #cfcfcf;
    }
.pieCanvas{
    height: 100px;
}

    /*  ############### Toolbars  ############### */
    .toolbarText{
        font-size: 12px;
        color: #000000;
        font-style: italic;
    }
    .highlightToolbarText{
        font-size: 12px;
        color: #0066FF;
        font-style: italic
    }
         .x-field-label-cell{
             vertical-align: middle;
         }
